@import url(http://yakitori.s7.xrea.com/base2.css);
h2{
	border-left: solid 1em #191970;
	background: #FFF;
	margin: 1em 0 1em 0;
	padding-left: 1em;
}
h3{
	margin-top: 1em;
}
td{
        font-style: normal;
        font-family: monospace;
        height: 2em;
        border: solid 1px #004689;
}
td.hx{
        text-align: center;
        background-color: #ffcc00;
}
td.center{
        text-align: center;
}
td.right{
        text-align: right;
}
tr{
        height: 2em;
}
th{
        background: #088;
        color: white;
}
.sp1
{
        background: white;
        text-align: center;
}
.sp2{
        background: #f0fff0;
        text-align: center;
}
.name{
	color: blue;
}